From 176ff73788ca3ab120e5b97f01de2b5c99f6a532 Mon Sep 17 00:00:00 2001
From: brucew4yn3rp <135722417+brucew4yn3rp@users.noreply.github.com>
Date: Sat, 30 Aug 2025 17:46:14 -0400
Subject: [PATCH 07/77] Added brucew4yn3rp as codeowner for Mask Editor (#5267)

* Added brucew4yn3rp as codeowner for maskeditor.ts

* Added brucew4yn3rp as codeowner for maskeditor.ts
---
 CODEOWNERS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/CODEOWNERS b/CODEOWNERS
index 6abaa5b91..8d4e4a90f 100644
--- a/CODEOWNERS
+++ b/CODEOWNERS
@@ -14,4 +14,4 @@
 /src/extensions/core/load3d.ts @jtydhr88 @Comfy-Org/comfy_frontend_devs
 
 # Mask Editor extension
-/src/extensions/core/maskeditor.ts @trsommer @Comfy-Org/comfy_frontend_devs
+/src/extensions/core/maskeditor.ts @brucew4yn3rp @trsommer @Comfy-Org/comfy_frontend_devs

